body
{
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: sans-serif, serif, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: #000;
}
#wrapper
{
	padding: 0px;
	width: 100%;
	margin: 0px;
}
#header
{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background-image: url(images/header_bg3.jpg);
	background-repeat: repeat-x;
	height: 68px;
	border-top: 2px solid #e69d02;
}
#header #header_left
{
	padding: 0px;
	float: left;
	height: 45px;
	width: 70%;
	margin-top: 0px;
	font-family: "Antique Olive";
	font-size: 30px;
	font-weight: bolder;
	color: #ececec;
	text-decoration: none; /*	background-image: url(images/heading.png); 	background-repeat: no-repeat; */
}
#header #header_right
{
	margin: 0px;
	padding: 0px;
	float: left;
	height: 45px;
	width: 28%;
}
#header #header_right .header_lbl
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ed9b1d;
	text-decoration: none;
	padding: 0px;
	float: left;
	height: 20px;
	margin-top: 15px;
	width: 98%;
	margin-right: 2%;
}
#header #header_right .header_lbl2
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ed9b1d;
	text-decoration: none;
	padding: 0px;
	float: left;	
	margin-top: 5px;
	width: 98%;
	margin-right: 2%;
}
#navi
{
	margin: 0px;
	float: left;
	width: 100%;
	background-image: url(images/menu_m.png);
	background-repeat: repeat-x;
	/*height: 30px;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #45525a;
	text-decoration: none;
	font-weight: bolder;
	padding: 0px;
}
.navi
{
	margin: 0px;
	float: left;
	width: 100%;
	background-image: url(images/menu_m.png);
	background-repeat: repeat-x;
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #45525a;
	text-decoration: none;
	font-weight: bolder;
	padding: 0px;
}
#navi02
{
	margin: 0px;
	float: left;
	width: 98%;
	background-image: url(images/navi_bg02.jpg);
	background-repeat: repeat-x;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bolder;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 21px;
}
#content
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin-bottom: 10px;
	padding: 6px;
	height: auto;
	width: 99%;
	float: left;
}
#content #left_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 25%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #right_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 73%;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #left_content .left_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #left_content .left_box .heading_fild
{
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #35424a;
	text-decoration: none;
	background-image: url(images/gradiant_bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	float: left;
	height: 30px;
	width: 100%;
	padding: 0px;
}
.heading_fild
{
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #35424a;
	text-decoration: none;
	background-image: url(images/gradiant_bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	float: left;
	height: 30px;
	width: 100%;
	padding: 0px;
}
#footercontainer
{
	position: relative;
	width: 100%;
	height: 40px;
	margin: 0 auto;
}
#footer
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-image: url(images/footer_bg2.jpg);
	background-repeat: repeat-x;
	height: 40px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	background-position: 0px 0px;
	z-index: 100;
}
.tbl_border
{
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
.dropdown_field
{
	width: 65%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #2c3943;
	text-decoration: none;
	height:22px;
	vertical-align:middle;
	padding:0;
	margin:0;
}
.dropdown_field2
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #2c3943;
	text-decoration: none;
}

.txtfield
{
	padding-top: 3px;
	margin: 0px;
	height: 17px;
	width: 166px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2c3943;
	text-decoration: none;
	border: 1px solid #C5C6CF;
}
.txtfield2
{
	padding-top: 3px;
	margin: 0px;
	height: 18px;
	width: 90%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2c3943;
	text-decoration: none;
	border: 1px solid #C5C6CF;
}
.multi_txtfield
{
	padding: 0px;
	margin: 0px;
	height: 70px;
	width: 170px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2c3943;
	text-decoration: none;
	border: 1px solid #C5C6CF;
}
.multi_txtfield2
{
	padding: 0px;
	margin: 0px;
	height: 70px;
	width: 85%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2c3943;
	text-decoration: none;
	border: 1px solid #C5C6CF;
}

.button
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
	text-decoration: none;
	background-color: #45525a;
	height: 22px;
	border: 1px solid #2c363f;
}
.heading
{
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	color: #35424a;
	text-decoration: none;
}
.white_txt
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.white_txt2
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.txt
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.error_txt
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.lbl_txt
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #45525a;
	text-decoration: none;
}
.lbl_txt2
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #ed9b1d;
	text-decoration: none;
}
.blue_txt
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0392d6;
	text-decoration: none;
}
.spacer
{
	margin: 0px;
	padding: 0px;
	float: left;
}
a:hover
{
	color: #FF9900;
}
/* DCP Home Css Start */

#content #dcpleft_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 27%;
	margin: 5px 4px;
}

#content #dcpleft_content .left_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #dcpmid_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 30%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #dcpmid_content .mid_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #dcpright_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 30%; /* border: 1px solid #b6b6b6; */
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #dcpright_content .right_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
.span_lbl
{
	padding: 6px;
	line-height: 30px;
}
.span_lbl2
{
	padding: 6px;
	line-height: 20px;
}


/* DCP Home Css End */

/* MSO Home Css Start */

#content #msoleft_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 28%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}

#content #msoleft_content .left_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #msomid_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 46%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #msomid_content .mid_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #msoright_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 70%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #msoright_content .right_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}

/* MSO Home Css End */

/* PCP Home Css Start */

#content #pcpleft_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 58%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #pcpleft_content .left_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #pcpleft_content .left_box2
{
	padding: 0px;
	float: left;
	height: auto;
	width: 49%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #pcpright_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 40%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #pcpright_content .right_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
/* PCP Home Css End */

/* Admin Home Css Start */

#content #adminleft_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 48%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #adminleft_content .left_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
#content #adminright_content
{
	padding: 0px;
	float: left;
	height: auto;
	width: 50%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#content #adminright_content .right_box
{
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #b6b6b6;
	background-color: #f2f4f6;
}
/* Admin Home Css End */

/* Grid Css Start Here */
.grid
{
	font-family: sans-serif, serif, Verdana, "Trebuchet MS" , Arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #ccc;
	color: #000000;
}
.grid_header
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #4d5a63;
	font-weight: bold;
	text-decoration: none; /*	border-right: 1px solid #cccccc; 	 */
}
.grid_fixheader
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #4d5a63;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	position: absolute;
	/*top: expression(this.offsetParent.scrollTop+"px");*/
}
.grid_alt
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000; /*    background-color: #f6f7f9; */
	background-color: #dee3e9;
	text-decoration: none;
}
.grid_row
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
}
/* Grid Css End Here */

/* Fix Grid header Css Start*/
/* A scrolable div */
.GridViewContainer
{
	overflow: auto; /* border: solid 1px #4a5963;*/
	float: left;
	width: 100%;
}
.GridViewContainer .grid_header
{
	border-right: 1px solid #cccccc;
}
.GridViewContainer .grid_row td
{
	border-right: 1px solid #cccccc;
}
.GridViewContainer .grid_alt td
{
	border-right: 1px solid #cccccc;
}
/* for freezing column headers*/
.FrozenHeader
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	line-height: 20px;
	background-color: #4a5963;
	position: relative;
	cursor: default;
	top: expression(this.scrollTop-2);
	z-index: 10;

}
/*for the locked columns header to stay on top*/
.FrozenHeader.locked
{
	z-index: 99;
}
/* Fix Grid header Css End*/



/* for freezing column headers*/
.SubFrozenHeader
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	/*font-weight: bold;*/
	text-decoration: none;
	line-height: 15px;
	background-color: #4a5963;
	position: relative;
	cursor: default;
	top: expression(document.getElementById(   "GridViewContainer" ).scrollTop-2);
	z-index: 10;
}
/*for the locked columns header to stay on top*/
.SubFrozenHeader.locked
{
	z-index: 99;
}
/* Fix Grid header Css End*/



.validator
{
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	font-size: 12px;
}
#content .admin_tbl_border
{
	border: 1px solid #b6b6b6;
}
#content #tbl_admin_home a
{
	color: #036;
	text-decoration: none;
	font: normal 12px sans-serif, serif, Verdana, "Trebuchet MS";
}
title
{
	color: Red;
	font-weight: bold;
	font-family: Trebuchet MS;
	font-size: 11px;
}
.tbl_border_calendar
{
	border: 1px solid #5f6b6d;
}
.heading_field2
{
	font-family: "Trebuchet MS"; font-size: 14px; font-weight: bold; color: #35424a; text-decoration: none; background-image: url(images/gradiant_bg2.gif); background-repeat: repeat-x; height: 50px;
}
.grid_container
{
	overflow: auto; /* border: solid 1px #4a5963;*/
	float: left;
	width: 100%;
}#Table9 td a {
	text-decoration: none;
	color: #FFF;
}
#Table9 tr td a {
	color: #039;
}

.FrozenHeader22
{
 font-family: Verdana, Geneva, sans-serif;
 font-size: 11px;
 color: #FFFFFF;
 font-weight:bold;
 text-decoration: none;
 line-height: 20px;
 background-color: #4a5963;
 position:  relative; 
 cursor: default; 
 top: expression(document.getElementById("codersearch_div_container").scrollTop-2);
 z-index: 10;
}

/* styles for validation helpers */
.field-validation-error
{
    color: #e80c4d;
}

.field-validation-valid
{
    display: none;
}

input.input-validation-error
{
    border: 1px thin #e80c4d;
}

select.input-validation-error {
    border: 1px thin #f00;
}

input[type="checkbox"].input-validation-error
{
    border: 0 none;
}

.validation-summary-errors
{
    color: #e80c4d;
    font-size: 1.1em;
}

.validation-summary-errors ul li
{
    list-style: none;
    margin-left:-40px
}

.validation-summary-valid
{
    display: none;
}